.star-rating,
.star-rating span:hover,

.star-rating span:active,

.star-rating span:focus,
.star-rating .current-rating{
    background: url(images/star1.png) left -1000px repeat-x;
    cursor:pointer;
}
.star-rating{

    position:relative;

    width:125px;

    height:40px;

    overflow:hidden;

    list-style:none;

    margin:0;

    padding:0;

    background-position: left top;

}

.star-rating li{
    display: inline;

}

.star-rating span, 
.star-rating .current-rating{

    position:absolute;

    top:0;

    left:0;

    text-indent:-1000em;

    height:25px;

    line-height:25px;

    outline:none;

    overflow:hidden;
    border: none;
}
.star-rating span:hover,

.star-rating span:active,

.star-rating span:focus{
    background-position: left bottom;
}

.star-rating span.one-star{

    width:20%;

    z-index:6;

}

.star-rating span.two-stars{

    width:40%;

    z-index:5;

}

.star-rating span.three-stars{

    width:60%;

    z-index:4;

}

.star-rating span.four-stars{

    width:80%;

    z-index:3;

}

.star-rating span.five-stars{

    width:100%;

    z-index:2;

}

.star-rating .current-rating{

    z-index:1;

    background-position: left center;
}

.rating_confirm {
    font-style:italic;
    font-size:100%;
}

/* Code for showing the rating without possibility to vote */

.star-rating-showonly,
.star-rating-showonly span:hover,

.star-rating-showonly span:active,

.star-rating-showonly span:focus,
.star-rating-showonly .current-rating{
    background: url(images/star1.png) left -1000px repeat-x;
}
.star-rating-showonly{

    position:relative;

    width:150px;

    height:30px;

    overflow:hidden;

    list-style:none;

    margin:0;

    padding:0;

    background-position: left top;

}

.star-rating-showonly li{
    display: inline;

}

.star-rating-showonly span, 
.star-rating-showonly .current-rating{

    position:absolute;

    top:0;

    left:0;

    text-indent:-1000em;

    height:25px;

    line-height:25px;

    outline:none;

    overflow:hidden;
    border: none;
}


.star-rating-showonly span.one-star{

    width:20%;

    z-index:6;

}

.star-rating-showonly span.two-stars{

    width:40%;

    z-index:5;

}

.star-rating-showonly span.three-stars{

    width:60%;

    z-index:4;

}

.star-rating-showonly span.four-stars{

    width:80%;

    z-index:3;

}

.star-rating-showonly span.five-stars{

    width:100%;

    z-index:2;

}

.star-rating-showonly .current-rating{

    z-index:1;

    background-position: left center;
}